=== debian/control ===
Source: libcrypt-blowfish-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan McDowell <noodles@earth.li>,
 Ansgar Burchardt <ansgar@43-1.org>, gregor herrmann <gregoa@debian.org>
Priority: optional
Section: perl
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Crypt-Blowfish/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcrypt-blowfish-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcrypt-blowfish-perl/
Build-Depends: debhelper (>= 7), perl, libcrypt-cbc-perl

Package: libcrypt-blowfish-perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
Description: Blowfish cryptography for Perl
 This is Crypt::Blowfish, an XS-based implementation of the Blowfish
 cryptography algorithm designed by Bruce Schneier.  It's designed to
 take full advantage of Crypt::CBC when desired.  Blowfish keys may be
 up to 448 bits (56 bytes) long.
