=== debian/watch ===
version=3
http://search.cpan.org/dist/Crypt-Blowfish/   .*/Crypt-Blowfish-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
