## libcrypt-blowfish-perl 2.14

=== debian/changelog ===
libcrypt-blowfish-perl (2.14-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:57:43 +0000

libcrypt-blowfish-perl (2.14-3build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:51 +0100

libcrypt-blowfish-perl (2.14-3build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:39:44 +0100

libcrypt-blowfish-perl (2.14-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:37:45 +0100

libcrypt-blowfish-perl (2.14-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Fix copy & paste error in URL in debian/copyright

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan McDowell from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:17:06 +0100

libcrypt-blowfish-perl (2.14-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.14
  * Refresh blowfish_make_bfkey.patch patch for offset
  * Drop svupgrade.patch patch
  * Wrap and sort fields in debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Aug 2013 20:16:11 +0200

libcrypt-blowfish-perl (2.12-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch from CPAN RT to fix build failure with Perl 5.18.
    (Closes: #708467)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
    Update license stanzas and years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 May 2013 20:50:34 +0200
