=== debian/control ===
Source: libcrypt-blowfish-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcrypt-cbc-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-blowfish-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-blowfish-perl.git
Homepage: https://metacpan.org/release/Crypt-Blowfish

Package: libcrypt-blowfish-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Blowfish cryptography for Perl
 This is Crypt::Blowfish, an XS-based implementation of the Blowfish
 cryptography algorithm designed by Bruce Schneier.  It's designed to
 take full advantage of Crypt::CBC when desired.  Blowfish keys may be
 up to 448 bits (56 bytes) long.
