=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-Blowfish   .*/Crypt-Blowfish-v?@ANY_VERSION@@ARCHIVE_EXT@$
